/* --------------------------------------------------[ css ]-- */
div.jw-weather-1col-sm {
	position:relative;
}

div.jw-weather-1col-sm div {
	display:inline;
}

div.jw-weather-1col-sm em {
	float:left;
	text-transform:uppercase;
	padding-right:8px;
	color:#000;
	padding-top:18px;
}

div.jw-weather-1col-sm dfn {
	display:none;
}

div.jw-weather-1col-sm .jw-weather-city {
	display:none;
}

div.jw-weather-1col-sm .accweather > a {
	text-decoration:none;
	color:#000;
}

div.jw-weather-1col-sm .accweather > a .weather-tempC {
	float:left;
	padding-top:14px;
}

div.jw-weather-1col-sm .accweather > a .weather-tempC:after {
	content:'C';
}

div.jw-weather-1col-sm .accweather > a .weather-tempF {
	display:none;
}

div.jw-weather-1col-sm .accweather > a .weather-text {
	display:none;
}

div.jw-weather-1col-sm .accweather > a img {
	float:right;
	margin-right:10px;
}

div.jw-weather-1col-sm .accweather-days {
	display:none;
}